{
  "verseBefore": "Chúng con đã từng hãnh diện về Thiên Chúa, và chúng con sẽ cảm tạ danh Chúa đến đời đời.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Chúng con đã từng hãnh diện về Thiên Chúa,\\q1 và chúng con sẽ cảm tạ danh Chúa đến đời đời. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:38:09.870Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
